Launchpad login module for Drupal

Activity log for bug #603459

Date Who What changed Old value New value Message
2010-07-09 06:36:02 Michael Lustfield bug added bug
2010-07-09 06:37:53 Michael Lustfield affects ubuntu-drupal-countdown ubuntu-drupal-theme
2010-07-09 06:37:53 Michael Lustfield ubuntu-drupal-theme: status New Triaged
2010-07-09 06:37:53 Michael Lustfield ubuntu-drupal-theme: assignee Michael Lustfield (mtecknology)
2010-07-09 06:38:19 Michael Lustfield bug task added drupal-launchpad
2010-07-09 06:40:45 Michael Lustfield summary udtheme_buildlogo function broken some errors in functions when getting verbose errors
2010-07-09 06:41:42 Michael Lustfield bug task added ubuntu-drupal-planet
2010-07-09 06:42:13 Michael Lustfield ubuntu-drupal-planet: status New Triaged
2010-07-09 06:42:13 Michael Lustfield ubuntu-drupal-planet: assignee Michael Lustfield (mtecknology)
2010-07-09 18:47:20 Michael Lustfield ubuntu-drupal-theme: status Triaged Fix Committed
2010-07-09 18:47:29 Launchpad Janitor branch linked lp:ubuntu-drupal-theme
2010-07-09 18:53:22 Launchpad Janitor branch linked lp:ubuntu-drupal-header
2010-07-09 18:53:28 Michael Lustfield affects ubuntu-drupal-planet ubuntu-drupal-header
2010-07-09 18:53:28 Michael Lustfield ubuntu-drupal-header: status Triaged Fix Committed
2010-07-09 18:59:20 Launchpad Janitor branch linked lp:~ubuntu-drupal-devs/drupal-launchpad/6.x-dev
2010-07-09 19:04:33 Michael Lustfield drupal-launchpad: status New Fix Committed
2010-07-19 21:40:43 Michael Lustfield ubuntu-drupal-theme: status Fix Committed Fix Released
2010-07-19 21:41:08 Michael Lustfield ubuntu-drupal-header: status Fix Committed Fix Released
2011-05-27 22:59:08 Michael Lustfield removed subscriber Michael Lustfield